.skw-pages{overflow:hidden;position:relative;height:100vh}
.skw-page{position:absolute;left:0;top:0;width:92vw;margin-left:8vw;transition:transform 1s;height:100vh}

.skw-pages:before{content:"";position: fixed;width: 8vw;height: 100vh;background: var(--primary);left: 0;z-index: 50;}
.skw-page-1{z-index:10;}
.skw-page-2{z-index:9;}
.skw-page-3{z-index:8;}
.skw-page-4{z-index:7;}
.skw-page-5{z-index:6;}
.skw-page-5 .pocess_box{background: #f8fafe;}
.skw-page-6{z-index:5;}
.skw-page.active{}

.Jadva_box.skwbox_two{display:grid;grid-template-columns: 40% 60%;}
.Jadva_box.skwbox_two .sk_right{display: grid;gap: 15px 50px;grid-template-columns: 1fr 1fr;margin-right: 8vw;}
.Jadva_box.skwbox_two .sk_right .item{display:flex;flex-direction: column;align-items: center;}
.Jadva_box.skwbox_two .sk_right .item >img{aspect-ratio: 5/3;object-fit: cover;}
.Jadva_box.skwbox_two .sk_right .item .infoo{display:grid;grid-template-columns: 75px 1fr;gap: 20px;padding: 15px 20px;align-items: center;}
.Jadva_box.skwbox_two .sk_right .item .infoo .icon{width: 75px;display: flex;align-items: center;justify-content: center;background: var(--primary);aspect-ratio: 1/1;border-radius: 50px;}
.Jadva_box.skwbox_two .sk_right .item .infoo .icon img{width: 35px;aspect-ratio: 1/1;object-fit: contain;}
.Jadva_box.skwbox_two .sk_right .item .infoo .text p{font-size: 20px;font-weight: 500;letter-spacing: 0.5px;}
.Jadva_box.skwbox_two .sk_right .item .infoo .text article{font-size:15px;color: #4b4b4b;text-align: justify;letter-spacing: .5px;height: auto;-webkit-line-clamp: 2;}
.Jadva_box .article{color: #4b4b4b;font-weight:400;line-height:1.8;margin:7vh 0 8vh;font-size: 16px;text-align: justify;}

.skw-page.active .sk_left, .skw-page.active .sk_right, .skw-page.active .sk_center{transform: translate3d(0, 0%, 0);}
.skwbox_two.colorstyle01 .sk_left{display:flex;width: 100%;height: 100%;background: #f8fafe;padding: 0;}
.skwbox_two.colorstyle01 .sk_right{height:100%;}
.skwbox_two.colorstyle01 .sk_right:before{content:"";position: absolute;display: flex;width: 100%;height: 30vh;background: #f8fafe;bottom: 0;}

.skw-page.footerpage{display: flex;flex-direction: column;justify-content: flex-end;padding: 0;}

@media (min-width:981px){
  .skw-page.active.inactive{transform: translate3d(0vh, -100vh, 0);opacity: 1;}
.skw-page .skimgbox{height: 100vh;display: flex;flex-direction: column;}
.skw-page .skimgbox img{height:100%;object-fit: cover;}
.skwbox_two{display:grid;grid-template-columns: repeat(2,1fr);background: white;align-items: center;height: 100vh;width: 100%;}
.skw-page .sk_left{transform: translate3d(-55vw, 0%, 0);transition: transform 1s;padding: 3vw 7vw;}
.skw-page .sk_right{position: relative;transform: translate3d(55vw, 0%, 0);transition: transform 1s;}
.skw-page .sk_center{position: absolute;width: 26vw;left: 34vw;bottom: 5vh;transform: translate3d(0vw, 15vw, 0);transition: transform 1s;}
  
  
}
@media (max-width:1400px){
.Jadva_box.skwbox_two .sk_right .item .infoo{padding: 15px 0 0;}
}
@media (max-width:1024px){
    .skw-page .sk_left{padding: 3vw 5vw;}
    .Jadva_box.skwbox_two .sk_right .item .infoo{grid-template-columns: 55px 1fr;}
    .Jadva_box.skwbox_two .sk_right .item .infoo .icon{width:55px;}
    .Jadva_box.skwbox_two .sk_right .item .infoo .icon img{width:20px;}
  .Jadva_box.skwbox_two .sk_right{display:grid;grid-template-columns:repeat(2,1fr);align-items: center;margin-right: 5vw;gap: 30px;}
  .Jadva_box.skwbox_two .sk_right .item img{aspect-ratio: 4/3;}
}
@media (max-width:980px){
    .skw-page .sk_left{padding:0}
  .skw-page{width:100%;margin-left: 0;position: relative;height: auto;}
  .skw-pages{height:auto;}
  .skw-pages:before{display:none;}
  .Jadva_box.skwbox_two{display:flex;flex-direction: column;}
  .Jadva_box.skwbox_two .sk_left{padding: 40px;width: 90%;margin: 0px auto;}
  .skw-page-1 ,.skw-page-2 ,.skw-page-3,.skw-page-4,.skw-page-5,.skw-page-6,.skw-page-7{z-index:10;}
  .Jadva_box .article{width:100%;font-size: 16px;margin: 25px 0 40px;}
  .Jadva_box.skwbox_two .sk_right{height:auto;width: 90%;margin: 20px auto;}
}
@media (max-width:640px){
    .Jadva_box.skwbox_two .sk_right{grid-template-columns:1fr}
  .Jadva_box.skwbox_two .sk_left{padding: 20px 20px;}
}